using System;
using UnityEngine;

namespace ScriptableObjectArchitecture
{
    [CreateAssetMenu(
        fileName = "SelectableCollection.asset",
        menuName = SOArchitecture_Utility.COLLECTION_SUBMENU + "Selectable",
        order = 120)]
    public class SelectableCollection : Collection<Selectable>
    {
        private void OnDisable()
        {
            Clear();
        }
    }
}